@font-face{
	font-family: "myriaditalic";
	src: url("../fonts/myriadpro-it.otf") format("truetype");
	}
	
@font-face{
	font-family: "myriadsemibolditalic";
	src: url("../fonts/myriadpro-semiboldit.ttf") format("truetype");
	}

@font-face{
	font-family: "myriadpro";
	src: url("../fonts/myriadpro-reg.otf") format("truetype");
	}

/*********************************************************************************************************************/

body {
	background-color: #dedede;
	margin: 0;
	padding: 0;
	}

h3 { 
	font-size: 17px;
	font-family: "myriadpro"; 
	font-weight: normal; 
	font-style: italic; 
	line-height: 22px; 
	text-align: justify;
	}

p { 
	color: #666; 
	font-size: 14px; 
	font-family: "myriadpro"; 
	line-height: 20px; 
	text-align: justify;
	}

ul { 
	list-style-type: disc; 
	color: #666; 
	font-size: 14px; 
	font-family: myriadpro; 
	line-height: 20px; 
	text-align: left;
	}
